!include srcpath

c0.obj:
 asm -Fo o0.obj -I$(inc) c0.asm
 asm -Fo w0.obj -I$(inc) -D__WCC__ c0.asm
 asm -Fo c0.obj -I$(inc) -Zi -coff $(lib)\c0.asm
 asm -Fo dll.obj -I$(inc) dll.asm
 asm -Fo dllc.obj -I$(inc) -Zi -coff $(lib)\dll.asm
 asm -Fo c0l.obj -D__l__ c16.asm
 asm -Fo w0l.obj -D__l__ -D__WCC__ c16.asm
 asm -Fo c0fl.obj -DDEBUG -D__l__ -Zd $(lib)\c16.asm
